local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

minetest.register_craftitem("pmb_underworld:cortite_rod", {
    description = pmb_util.desc(S("Cortite Rod"), "grey"),
    inventory_image = "pmb_underworld_cortite_rod.png",
    groups = { item_cortite_rod = 1, craftitem = 1, cortite = 1, },
})
if true then
    local s = "pmb_underworld:cortite"
    minetest.register_craft({
        output = "pmb_underworld:cortite_rod",
        recipe = {
        {s},
        {s},
        {s},
        },
    })
end

minetest.register_craftitem("pmb_underworld:mythril_strand", {
    description = pmb_util.desc(S("Mythril Strand"), "grey"),
    inventory_image = "pmb_underworld_mythril_strand.png",
    groups = { item_mythril_strand = 1, craftitem = 1, mythril = 1, },
})
if true then
    local s = "pmb_underworld:mythril"
    minetest.register_craft({
        output = "pmb_underworld:mythril_strand 9",
        recipe = {
        {s},
        },
    })
    s = "pmb_underworld:mythril_strand"
    minetest.register_craft({
        output = "pmb_underworld:mythril",
        recipe = {
        {s, s, s},
        {s, s, s},
        {s, s, s},
        },
    })
end
